## py-libzfs 0.0%2Bgit20240510.5ae7d5e

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# cython generates too many empty CYTHON_FALLTHROUGH macros, silence gcc on this
export DEB_CFLAGS_MAINT_APPEND = -Wno-unused-value
export PYBUILD_NAME=libzfs

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_configure:
	./configure --prefix=/usr
