=== debian/tests/control ===
Tests: smoke-test
Restrictions: needs-root, allow-stderr, isolation-machine
Depends: zfs-dkms [ amd64 i386 arm64 armhf armel ppc64el s390x riscv64 ],
         zfsutils-linux [ amd64 i386 arm64 armhf armel ppc64el s390x riscv64 ],
         linux-headers-amd64 [amd64],
         linux-headers-686 [i386],
         linux-headers-arm64 [arm64],
         linux-headers-armmp [armhf],
         linux-headers-rpi [armel],
         linux-headers-powerpc64le [ppc64el],
         linux-headers-s390x [s390x],
         linux-headers-riscv64 [riscv64],
         @
