## py-libzfs 0.0+git20221215.1a99a45

=== debian/changelog ===
py-libzfs (0.0+git20221215.1a99a45-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Jan 2023 18:43:01 -0500

py-libzfs (0.0+git20221021.01463ad-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Nov 2022 13:20:37 -0400

py-libzfs (0.0+git20220919.14c7e5e-1) unstable; urgency=medium

  * Team upload.
  * Take over package maintenance. (Closes: #1019753)
  * Upload to unstable.
  * debian/control: Bump debhelper compat to v13.
  * debian/rules: Use dh13 syntax.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Sep 2022 13:59:55 -0400

py-libzfs (0.0+git20220621.a99d1db-1) experimental; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Boyuan Yang ]
  * debian/watch: Fix monitoring of upstream HEAD
  * New upstream version 0.0+git20220621.a99d1db. (Closes: #945254)
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/control: Update homepage address following upstream rename.

  [ William Grzybowski ]
  * d/control: add missing python3-all-dev build dependency

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Jul 2022 13:31:10 -0400

py-libzfs (0.0+git20191113.2991805-1) experimental; urgency=medium

  [ William Grzybowski ]
  * New upstream release (Closes: #944681)
  * d/control:
    - Maintain package under DPMT
    - Transfer repository to python team
    - Update Standards-Version to 4.4.1

  [ Jonathan Carter ]
  * Remove ancient X-Python3-Version field

 -- William Grzybowski <william@grzy.org>  Wed, 13 Nov 2019 12:54:26 -0300

py-libzfs (0.0+git20190717.39ccb15-1) experimental; urgency=medium

  * Initial release (Closes: #932237)

 -- William Grzybowski <william@grzy.org>  Tue, 16 Jul 2019 17:26:21 -0300
