## py-libzfs 0.0+git20230425.a78d6fc

=== debian/changelog ===
py-libzfs (0.0+git20230425.a78d6fc-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Jun 2023 12:08:47 -0400
