## py-libzfs 0.0+git20230928.6eab53c

=== debian/changelog ===
py-libzfs (0.0+git20230928.6eab53c-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control: Build-depends on cython3-legacy instead of
    cython3 to avoid FTBFS with cython3 3.x. (Closes: #1056842)

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Nov 2023 10:41:06 -0500

py-libzfs (0.0+git20230704.91dcc96-1) unstable; urgency=medium

  * New upstream version 0.0+git20230704.91dcc96.
  * debian/: Apply wrap-and-sort -abst.
  * debian/control: Add Debian zfsonlinux team to uploaders to
    indicate team interest.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Aug 2023 17:45:59 -0400
