## py-libzfs 0.0+git20240117.143b624

=== debian/changelog ===
py-libzfs (0.0+git20240117.143b624-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:20:53 +0000

py-libzfs (0.0+git20240117.143b624-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Jan 2024 22:22:47 -0500
