=== debian/control ===
Source: py-libzfs
Section: contrib/python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Debian ZFS on Linux maintainers <pkg-zfsonlinux-devel@alioth-lists.debian.net>,
Build-Depends:
 cython3-legacy,
 debhelper-compat (= 13),
 dh-python,
 libzfslinux-dev,
 python3-all,
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/truenas/py-libzfs
Vcs-Browser: https://salsa.debian.org/python-team/packages/py-libzfs
Vcs-Git: https://salsa.debian.org/python-team/packages/py-libzfs.git
Testsuite: autopkgtest-pkg-python

Package: python3-libzfs
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python libzfs bindings
 py-libzfs is a fairly straight-forward set of Python
 bindings for libzfs for ZFS on Linux and FreeBSD.
 .
 This package installs the library for Python 3.
