## py-libzfs 0.0+git20240510.5ae7d5e

=== debian/changelog ===
py-libzfs (0.0+git20240510.5ae7d5e-1) unstable; urgency=medium

  * New upstream version 0.0+git20240510.5ae7d5e (closes: #1072137)
  * d/rules: add -Wno-unused-values in CFLAGS to silence excessive warnings
  * d/patches: add patch to fix compilation on gcc 14 (closes: #1078240)
  * d/control: 
    - bump std-ver from 4.6.2 -> 4.7.0 (no changes required)
    - allow old version of cython3 in B-D
    - limit minimal zfs version to 2.2
  * d/clean: add more intermediate files
  * d/tests: add simple smoke-test as autopkgtest
  * d/copyright: update license from BSD-2-Clause to LGPL-3-only

 -- Shengqi Chen <harry-chen@outlook.com>  Thu, 22 Aug 2024 23:37:03 +0800
