=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Boyuan Yang <byang@debian.org>,
  Debian ZFS on Linux maintainers <pkg-zfsonlinux-devel@alioth-lists.debian.net>,
 Build-Depends:
- cython3-legacy,
+ cython3-legacy | cython3 (<< 3.0),
  debhelper-compat (= 13),
  dh-python,
- libzfslinux-dev,
+ libzfslinux-dev (>= 2.2),
  python3-all,
  python3-all-dev,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/truenas/py-libzfs
 Vcs-Browser: https://salsa.debian.org/python-team/packages/py-libzfs
 Vcs-Git: https://salsa.debian.org/python-team/packages/py-libzfs.git
